4
GLSA 201001-02 (Normal): adobe-flashview story

http://security.gentoo.org – Adobe Flash Player: Multiple vulnerabilities (Security)

3
GLSA 201001-01 (Normal): ntpview story

http://security.gentoo.org – NTP: Denial of Service (Security)

4
GLSA 200912-02 (Normal): railsview story

http://security.gentoo.org – Ruby on Rails: Multiple vulnerabilities (Security)

6
GLSA 200911-06 (High): PEAR-Net_Tracerouteview story

http://security.gentoo.org – PEAR Net_Traceroute: Command injection (Security)

6
GLSA 200911-05 (Normal): wiresharkview story

http://security.gentoo.org – Wireshark: Multiple vulnerabilities (Security)

4
GLSA 200911-04 (Normal): dstatview story

http://security.gentoo.org – dstat: Untrusted search path (Security)

6
GLSA 200911-03 (High): c-client (and 1view story

http://security.gentoo.org – UW IMAP toolkit: Multiple vulnerabilities (Security)

5
GLSA 200911-02 (Normal): sun-jre-bin (and 4view story

http://security.gentoo.org – Sun JDK/JRE: Multiple vulnerabilites (Security)

3
GLSA 200911-01 (Normal): horde (and 2view story

http://security.gentoo.org – Horde: Multiple vulnerabilities (Security)

3
GLSA 200910-01 (Normal): wgetview story

http://security.gentoo.org – Wget: Certificate validation error (Security)

4
GLSA 200909-20 (Normal): curlview story

http://security.gentoo.org – cURL: Certificate validation error (Security)

3
GLSA 200909-19 (Normal): dnsmasqview story

http://security.gentoo.org – Dnsmasq: Multiple vulnerabilities (Security)